/* Class = "NSSearchFieldCell"; placeholderString = "Database Name"; ObjectID = "3iD-8e-Wt2"; */
"Database Name" = "Database Name";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "6cJ-4a-khl"; */
"Cancel" = "Cancel";

/* Class = "NSTableColumn"; headerCell.title = "Database"; ObjectID = "Ift-DE-ytF"; */
"Database" = "Database";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "K2E-vc-mDT"; */
"OK" = "OK";

/* Class = "NSWindow"; title = "Go to Database"; ObjectID = "QvC-M9-y7g"; */
"Go to Database" = "Go to Database";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "mE5-9u-hCv"; */
"Text Cell" = "Text Cell";

/* Class = "NSMenuItem"; title = "Search as word"; ObjectID = "ymj-Sv-49C"; */
"Search as word" = "Search as word";

